WordPress.org

Ready to get started?Download WordPress

Forums

Adminimize
[resolved] WordPress+Buddypress Compatibility, is it? (2 posts)

  1. haagsekak
    Member
    Posted 1 year ago #

    Using WP 3.4.2 and Buddypress 1.6.1
    Used Adminimize with WP 3.4.1 without any issues, but now we have the above mentioned setup and before I install Adminimize I need to know if it is compatible.
    Thank you for your help.

    http://wordpress.org/extend/plugins/adminimize/

  2. Frank
    Member
    Plugin Author

    Posted 1 year ago #

    The plugin have current no special options for MU and BuddyPress, you must active in all blogs in the network and add your custom options for BuddyPress.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic